GRAFANA_ADMIN_USER=
GRAFANA_ADMIN_PASSWORD=
GRAFANA_DOMAIN=
GRAFANA_ROOT_URL=
GRAFANA_DISABLE_LOGIN_FORM=false

GRAFANA_SMTP_ENABLED=true
GRAFANA_SMTP_HOST=
GRAFANA_SMTP_USER=
GRAFANA_SMTP_PASSWORD=
GRAFANA_SMTP_FROM=

GRAFANA_DATA_DIR=

PROMETHEUS_CONFIG_PATH=
PROMETHEUS_DATA_DIR=

BLACKBOX_CONFIG_PATH=

LOKI_CONFIG_PATH=
LOKI_DATA_DIR=

ALLOY_CONFIG_PATH=

GMF_MATRIX_HOMESERVER=
GMF_MATRIX_USER=
GMF_MATRIX_TOKEN=
